<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Pedestal/all-pedestals.xml</path>
  </model>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.285 </y-m>
      <z-m>  0.072 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.77 </x-offset>
        <y-offset> 0.77 </y-offset>
        <z-offset> 0.77 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.186 </y-m>
      <z-m>  0.072 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.824 </x-offset>
        <y-offset> 0.824 </y-offset>
        <z-offset> 0.824 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.385 </y-m>
      <z-m>  0.072 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.27 </x-offset>
        <y-offset> 1.27 </y-offset>
        <z-offset> 1.27 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/Speed/airspeed.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.385 </y-m>
      <z-m>  0.168 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m> -0.003 </x-m>
      <y-m>  0.181 </y-m>
      <z-m>  0.185 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.3 </x-offset>
        <y-offset> 1.3 </y-offset>
        <z-offset> 1.3 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/cyltemp/cyltemp0.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.084 </y-m>
      <z-m> -0.093 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.54 </x-offset>
        <y-offset> 0.54 </y-offset>
        <z-offset> 0.54 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/cyltemp/cyltemp1.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.093 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.54 </x-offset>
        <y-offset> 0.54 </y-offset>
        <z-offset> 0.54 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/cyltemp/cyltemp2.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.083 </y-m>
      <z-m> -0.093 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.54 </x-offset>
        <y-offset> 0.54 </y-offset>
        <z-offset> 0.54 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.489 </y-m>
      <z-m> -0.185 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.30 </x-offset>
        <y-offset> 1.30 </y-offset>
        <z-offset> 1.30 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hdg/hdg.xml</path>
    <offsets>
      <x-m>  0.009 </x-m>
      <y-m> -0.186 </y-m>
      <z-m>  0.178 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.862 </x-offset>
        <y-offset> 0.862 </y-offset>
        <z-offset> 0.862 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/manifold/man0.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.084 </y-m>
      <z-m>  0.110 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.04 </x-offset>
        <y-offset> 1.04 </y-offset>
        <z-offset> 1.04 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/manifold/man1.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.110 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.04 </x-offset>
        <y-offset> 1.04 </y-offset>
        <z-offset> 1.04 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/manifold/man2.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.083 </y-m>
      <z-m>  0.110 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.04 </x-offset>
        <y-offset> 1.04 </y-offset>
        <z-offset> 1.04 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oilpsi/oilpsi0.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.084 </y-m>
      <z-m>  0.042 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.26 </x-offset>
        <y-offset> 1.26 </y-offset>
        <z-offset> 1.26 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oilpsi/oilpsi1.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.042 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.26 </x-offset>
        <y-offset> 1.26 </y-offset>
        <z-offset> 1.26 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oilpsi/oilpsi2.xml</path>
    <offsets>
      <x-m> 0.001 </x-m>
      <y-m> 0.083 </y-m>
      <z-m> 0.042 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.26 </x-offset>
        <y-offset> 1.26 </y-offset>
        <z-offset> 1.26 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp0.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m> -0.084 </y-m>
      <z-m> -0.026 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.246 </x-offset>
        <y-offset> 1.246 </y-offset>
        <z-offset> 1.246 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp1.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.026 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.246 </x-offset>
        <y-offset> 1.246 </y-offset>
        <z-offset> 1.246 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp2.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.083 </y-m>
      <z-m> -0.026 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.246 </x-offset>
        <y-offset> 1.246 </y-offset>
        <z-offset> 1.246 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm1.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.084 </y-m>
      <z-m>  0.184 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.72 </x-offset>
        <y-offset> 0.72 </y-offset>
        <z-offset> 0.72 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm2.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m> -0.001 </y-m>
      <z-m>  0.184 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.72 </x-offset>
        <y-offset> 0.72 </y-offset>
        <z-offset> 0.72 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm3.xml</path>
    <offsets>
      <x-m>  0.002 </x-m>
      <y-m>  0.083 </y-m>
      <z-m>  0.184 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.72 </x-offset>
        <y-offset> 0.72 </y-offset>
        <z-offset> 0.72 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.008 </x-m>
      <y-m> -0.310 </y-m>
      <z-m> -0.033 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.84 </x-offset>
        <y-offset> 0.84 </y-offset>
        <z-offset> 0.84 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/voltmeter/voltmeter.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m> -0.421 </y-m>
      <z-m> -0.185 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.274 </x-offset>
        <y-offset> 1.274 </y-offset>
        <z-offset> 1.274 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.007 </x-m>
      <y-m> -0.219 </y-m>
      <z-m> -0.025 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.7 </x-offset>
        <y-offset> 0.7 </y-offset>
        <z-offset> 0.7 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/water/water.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.173 </y-m>
      <z-m> -0.178 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.05 </x-offset>
        <y-offset> 1.05 </y-offset>
        <z-offset> 1.05 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Front machine gun sight -->
  <model>
    <path>Instruments/Mirino/Mirino.xml</path>
    <offsets>
      <x-m>  0.24871 </x-m>
      <y-m> -0.32014 </y-m>
      <z-m>  0.52100 </z-m>
    </offsets>
  </model>

</PropertyList>
